body { font-family : Arial, Helvetica, sans-serif;
       color : black;
       background-color : white;
     }

td { font-family : Helvetica, Arial, sans-serif }

b { font-family : Helvetica, Arial, sans-serif } 

h3 { font-family : Helvetica, Arial, sans-serif }

h4 { font-family : Helvetica, Arial, sans-serif }

li { font-family : Helvetica, Arial, sans-serif }

ul { font-family : Helvetica, Arial, sans-serif }

address { font-family : Helvetica, Arial, sans-serif } 

a:link { text-decoration : none;
         color : #0000A0;
       }

a:visited { text-decoration : none;
            color: #0000A0;
          } 


